/* Details title and row shortcodes */

h2.details-title {
	background: #666 url(img/arrow-right-white.png) no-repeat right 50%;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	padding: 8px 10px 10px 10px;
	margin: 0;
}
h2.details-title i {
	color: #fff;
	margin: 0 10px 0 0;
}
.details-row {
	background: #eee;
	padding: 10px;
}
.details-row:nth-child(even) {
	background: #fff;
}
.details-row b, .details-row strong {
	display: inline-block;
	width: 30%;
}

.details-row:last-child {
	margin-bottom:36px !important;	
}

/*.title-highlight {
	margin-top:36px !important;
}*/
